export enum ThemeTypes {
  FETCH_THEMES = 'FETCH_THEMES',
  FETCH_THEMES_SUCCESS = 'FETCH_THEMES_SUCCESS',
  SUBTHEME = 'SUBTHEME',
  THEME_ID = 'THEME_ID',
}

export enum ChatTypes {
  SIGN_IN_CHAT = 'SIGN_IN_CHAT',
  WAITING_START_CHAT = 'WAITING_START_CHAT',
  GET_MESSAGES = 'GET_MESSAGES',
  GET_MESSAGES_SUCCESS = 'GET_MESSAGES_SUCCESS',
  SEND_MESSAGES = 'SEND_MESSAGES',
  //SEND_MESSAGES_SUCCESS = 'SEND_MESSAGES_SUCCESS'
}

export enum QueueTypes {
  FETCH_QUEUE = 'FETCH_QUEUE',
  FETCH_QUEUE_SUCCESS = 'FETCH_QUEUE_SUCCESS',
}